I tend to believe that if you are getting this advice 35 million times
then there is a possibility that IBM came out with a PTF for V5R4 that
addresses this. Now, if you're in the "if it ain't broke don't fix it
mentality" then you may be behind on PTF's and this may be addressed. If
you plan on upgrading to 7.1 from this machine there will be some PTF's
required to make this move. Since you have to get those anyway this may
be a good time to get current on PTF's. I strongly suggest reading both
the 6.1 "Memo to Users" and the 7.1 "Memo to Users". Do NOT skip the 6.1
reading even if you are skipping 6.1 and going straight to 7.1. Not that
they did so but let's say IBM publishes in the 6.1 Memo that they've
dropped the CHAIN operation code in RPG and doesn't tell you that in the
7.1 because they've already told you that? In these MTU's, or in the
upgrading section of the 7.1 infocenter, you will see ptf requirements to
upgrade from V5R4 to 7.1.


Rob Berendt

This thread ...

Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2019 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].